arrangers:
- link: artist/708
  names:
    en: Ryo Yonemitsu
    ja: 米光亮
- link: artist/3608
  names:
    en: Cher Watanabe
    ja: 渡部チェル
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/2004
  names:
    en: Tatsuya Nishiwaki
    ja: 西脇辰弥
barcode: '4524334001688'
catalog: KMCA-139
categories:
- Game
category: Game
classification: Vocal, Drama
composers:
- link: artist/1560
  names:
    en: Shoichiro Hirata
    ja: 平田祥一郎
- link: artist/3923
  names:
    en: Ritsuko Miyajima
    ja: 宮島律子
covers:
- full: https://media.vgm.io/albums/15/14951/14951-002e0eb60dc7.jpg
  medium: https://medium-media.vgm.io/albums/15/14951/14951-002e0eb60dc7.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/15/14951/14951-002e0eb60dc7.jpg
- full: https://media.vgm.io/albums/15/14951/14951-1249947983.jpg
  medium: https://medium-media.vgm.io/albums/15/14951/14951-1249947983.jpg
  name: Case Back
  thumb: https://thumb-media.vgm.io/albums/15/14951/14951-1249947983.jpg
- full: https://media.vgm.io/albums/15/14951/14951-1249947982.jpg
  medium: https://medium-media.vgm.io/albums/15/14951/14951-1249947982.jpg
  name: Case Front
  thumb: https://thumb-media.vgm.io/albums/15/14951/14951-1249947982.jpg
discs:
- disc_length: '57:09'
  name: Disc 1
  tracks:
  - names:
      Japanese: 占いなんか気にしない ～牧原優紀子
      Romaji: Uranai nanka Ki ni Shinai ~Makihara Yukiko
    track_length: '3:02'
  - names:
      Japanese: さくらの季節 (アルバムバージョン)
      Romaji: Sakura no Kisetsu (Album Version)
    track_length: '4:23'
  - names:
      Japanese: 大好きっ! ～相沢ちとせ
      Romaji: Daisuki! ~Aizawa Chitose
    track_length: '2:52'
  - names:
      Japanese: スキスキって Yeah!
      Romaji: SUKI SUKItte Yeah!
    track_length: '4:13'
  - names:
      Japanese: きっと良いこと… ～橘恵美
      Romaji: Kitto Yoi koto... ~Tachibana Emi
    track_length: '2:45'
  - names:
      Japanese: あなたと微笑む場所
      Romaji: Anata to Hohoemu Basho
    track_length: '4:27'
  - names:
      Japanese: by night…
      Romaji: by night...
    track_length: '4:13'
  - names:
      Japanese: 聴きたくて ～神条芹華
      Romaji: Kikitakute ~Shinjou Serika
    track_length: '2:13'
  - names:
      Japanese: SUNRISE
      Romaji: SUNRISE
    track_length: '5:54'
  - names:
      Japanese: さくらの季節 (インストゥルメンタル)
      Romaji: Sakura no Kisetsu (Instrumental)
    track_length: '4:23'
  - names:
      Japanese: スキスキって Yeah! (インストゥルメンタル)
      Romaji: SUKI SUKItte Yeah! (Instrumental)
    track_length: '4:11'
  - names:
      Japanese: あなたと微笑む場所 (インストゥルメンタル)
      Romaji: Anata to Hohoemu Basho (Instrumental)
    track_length: '4:28'
  - names:
      Japanese: by night… (インストゥルメンタル)
      Romaji: by night... (Instrumental)
    track_length: '4:15'
  - names:
      Japanese: SUNRISE (インストゥルメンタル)
      Romaji: SUNRISE (Instrumental)
    track_length: '5:50'
distributor: &id001
  link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: distributor
link: album/14951
lyricists:
- link: artist/10453
  names:
    en: Uran
    ja: うらん
- link: artist/3132
  names:
    en: Kiyomi Kumano
    ja: くまのきよみ
- names:
    en: 小松良慈
- link: artist/70135
  names:
    en: Kaya Tenpaku
    ja: 天白佳耶
- link: artist/4948
  names:
    en: Junko Kudo
    ja: 工藤順子
media_format: CD
meta:
  added_date: 2009-08-10T15:40
  edited_date: 2025-06-10T08:02
  fetched_date: 2025-12-07T11:58
  freedb: 1
  ttl: 86400
  visitors: 4722
name: TOKIMEKI MEMORIAL 3 MOEGINO ONGAKU DAYORI DAI ISSHU
names:
  en: TOKIMEKI MEMORIAL 3 MOEGINO ONGAKU DAYORI DAI ISSHU
  ja: ときめきメモリアル3 もえぎの音楽だより 第一集
  ja-latn: 'Tokimeki Memorial 3: Moegi no Ongakudayori Dai Isshu'
notes: 'M-01,03,05,08. Character Monologues

    CV: Akemi Kanda (01)

          Sayoko Kawaguchi (03)

          Mio Yasuda (05)

          Junko Minagawa (08)

  M-02. Yukiko Makihara Image Song

    Vocals: Akemi Kanda

    Lyricist: Uran

    Composer: Shoichiro Hirata

    Arranger: Ryo Yonemitsu

    Musician

      Harmonica: Nobuo Yagi

      All Other Instruments: Ryo Yonemitsu

    Engineer: Masahiro Fukuhara (MIT GATHERING)

    Assistant Engineer: Kenichi Nakamura (FOLIO SOUND)

    Studio: BAY BRIDGE STUDIO, FOLIO SOUND

    Production Management: Keigo Mikami (MIT GATHERING)

  M-04. Chitose Aizawa Image Song

    Vocals: Sayoko Kawaguchi

    Lyricist: Kiyomi Kumano

    Composer: Shoichiro Hirata

    Arranger: Cher Watanabe

    Musician

      Guitar: Satoshi Kawase

      Chorus: Mariko Harada

    Engineer: Masahiro Fukuhara (MIT GATHERING)

    Studio: Criket Studio, MIT Studio

    All Other Instruments: Cher Watanabe

    Production Management: Keigo Mikami (Compozila)

  M-06. Emi Tachibana Image Song

    Vocals: Mio Yasuda

    Lyricist: 小松良慈

    Composer: Shoichiro Hirata

    Arranger: Masami Kishimura

    Musician

      Guitar: Tsuyoshi Kon

      Chorus: Junko Hirotani, Yasuhiro Kido

    Musician Co-ordinator: Emari Mamiya (Toshitsu Seisaku)

    All Other Instruments: Masami Kishimura

    Rec Engineer: Haruo Saitoh (THERMAL MIX)

    Studio: Criket Studio

    Special Thanks: Hajime Toma (IMAGINE)

                            Keigo Mikami (MIT GATHERING)

  M-07. Serika Shinjou Image Song

    Vocals: Junko Minagawa

    Lyricist: Kaya Tenpaku

    Composer: Shoichiro Hirata

    Arranger: Tatsuya Nishiwaki

    Musician

      Saxophone: Kazuki Katsuta

      Trumpet: Masahiro Kobayashi

      Chorus: Yuko Asai, Tatsuya Nishiwaki

    Musician Co-ordinator: Yoichi Yamauchi (HOT WAVE)

    Engineer: Hajime Nagai (BURNISH)

    Studio: VOX RECORDERS

    All other instruments: Tatsuya Nishiwaki

    Production Management: Toshinori Akazawa (OUR SONGS CREATIVE)

  M-09. Tokimeki Memorial 3 Image Song

    Vocals: Moegino High School Group (Akemi Kanda, Sayoko Kawaguchi, Mio Yasuda,
  Junko Minagawa)

    Lyricist: Junko Kudo

    Composer: Ritsuka Miyajima

    Arranger: Ryo Yonemitsu

    Musician

      All Instruments: Ryo Yonemitsu

    Engineer: Satoru Izaki (MIT GATHERING)

    Studio: MIT Studio, Little BACH Harajuku

    Special Thanks: Keigo Mikami (MIT GATHERING)

  Monologue Part / Planning & Script: Sumiko Shindo

                            Engineer: Hirokazu Suzuki (MIT GATHERING)

                            Assistant Engineer: Hiroko Takagi (MIT GATHERING)

  CD STAFF

  EXECUTIVE PRODUCER: Akihiko Nagata, Takaharu Ikeda

  PRODUCE&DIRECTION: Sumiko Shindo

  SOUND DIRECTOR: Masahiro Iuchi (SUPER MUZAK)

  MASTERING ENGINEER: Akihiko Takenaka (HEART BEAT STUDIO)

  MASTERING STUDIO: HEART BEAT STUDIO

  A&R: Akio Mishima (KING RECORDS)

  PROMOTION: Takayuki Ogura, Misako Yoshii, Mitsuyoshi Taguchi

  KING RECORDS PROMOTION: Tetsuro Kaneko

  SALES PROMOTION: Hideyuki Hasegawa (KING RECORDS)

  ART DIRECTION&DESIGN: IKEJUN

  VISUAL CO-ORDINATE: Shigeru Sasaka (KING RECORDS)

  ILLUST CO-ORDINATE: Nobuyo Takeda (Konami TYO)

  BACKGROUND ILLUSTRATION: TAKACHIN

  PRODUCTION MANAGEMENT: Mamiko Takeuchi, Ari Hanada

  ARTIST MANAGEMENT: Akiko Kitazawa, Ai Isogawa (AONI PRODUCTION), Norihiro Asako
  (SIGMA SEVEN), 高良宜克 (HAIKYO)

  SUPERVISER: Metal Yuhki, MURA (Konami TYO)

  SPECIAL THANKS: Hitomi Saito, Takeshi Yamagami, Kazuki Aoki, Takayo Koda, Tomomi
  Urano, Aki Shibata, Kazunari Okido, Miwa Ueshita, Tatsuo Takahashi, Tetsuya Osono,
  Masaki Takeuchi, Konami TYO "Tokimeki Memorial 3" All Staff… and you who support
  us ♡'
organizations:
- &id002
  link: org/2246
  names:
    en: KONAMI
    ja: KONAMI
    ja-latn: KONAMI
  role: label
- link: org/59
  names:
    en: Konami Music Entertainment, Inc.
    ja: 株式会社コナミミュージックエンタテインメント
    ja-latn: Konami Music Entertainment, Inc.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/15/14951/14951-002e0eb60dc7.jpg
picture_small: https://medium-media.vgm.io/albums/15/14951/14951-002e0eb60dc7.jpg
picture_thumb: https://thumb-media.vgm.io/albums/15/14951/14951-002e0eb60dc7.jpg
platforms:
- Sony PlayStation 2
products:
- link: product/5399
  names:
    en: Tokimeki Memorial 3 ~Yakusoku no Ano Basho de~
    ja: ときめきメモリアル3 ~約束のあの場所で~
    ja-latn: Tokimeki Memorial 3 ~Yakusoku no Ano Basho de~
publish_format: Commercial
publisher: *id002
related:
- catalog: KMCM-16
  link: album/17349
  names:
    en: Motto! Motto! Tokimeki 2001/Sakura no Kisetsu /...
    ja: もっと! モット! ときめき 2001/さくらの季節 / 神...
    ja-latn: Motto! Motto! Tokimeki 2001/Sakura no Kisetsu /...
  type: game
- catalog: KMCA-136
  link: album/8702
  names:
    en: Tokimeki Memorial 3 Hajimemashite!
    ja: ときめきメモリアル3 はじめまして！
    ja-latn: Tokimeki Memorial 3 Hajimemashite!
  type: game
- catalog: VW070-J1
  link: album/17514
  names:
    en: Tokimeki Memorial 3 ~Yakusoku no Ano Basho de~ ...
    ja: ときめきメモリアル3 ～約束のあの場所で～ Specia...
    ja-latn: Tokimeki Memorial 3 ~Yakusoku no Ano Basho de~ ...
  type: bonus
- catalog: KMCA-137~8
  link: album/1954
  names:
    en: Tokimeki Memorial 3 ~Yakusoku no Ano Basho de~ ...
    ja: ときめきメモリアル3 ～約束のあの場所で～ オリジ...
    ja-latn: Tokimeki Memorial 3 ~Yakusoku no Ano Basho de~ ...
  type: game
- catalog: KMCA-140
  link: album/17353
  names:
    en: TOKIMEKI MEMORIAL 3 MOEGINO ONGAKU DAYORI DAI N...
    ja: ときめきメモリアル3 もえぎの音楽だより 第二集
    ja-latn: 'Tokimeki Memorial 3: Moegi no Ongakudayori Dai ...'
  type: game
- catalog: KMCA-151
  link: album/1955
  names:
    en: TOKIMEKI MEMORIAL 3 MOEGINO PIANO ONGAKU SHU
    ja: ときめきメモリアル3 もえぎのピアノ音楽集
    ja-latn: 'Tokimeki Memorial 3: Moegi no Piano Ongakushuu'
  type: game
- catalog: KMCA-168
  link: album/17362
  names:
    en: TOKIMEKI MEMORIAL 3 MOEGINO ONGAKU DAYORI DAI S...
    ja: ときめきメモリアル3 もえぎの音楽だより 第三集
    ja-latn: 'Tokimeki Memorial 3: Moegi no Ongakudayori Dai ...'
  type: game
release_date: '2002-02-06'
release_events: []
release_price:
  currency: JPY
  price: 2854.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/detailview.html?KEY=KMCA-139
  name: CDJapan (OOP)
- link: http://www.play-asia.com/paOS-13-71-mb-49-en-70-6ts.html
  name: Play-Asia (OOP)
- link: http://solarisjapan.com/products/tokimeki-memorial-3-moegino-ongaku-dayori-01
  name: Solaris Japan
- link: http://www.suruga-ya.jp/product/detail/120005818
  name: Surugaya
vgmdb_link: https://vgmdb.net/album/14951?perpage=99999
vocals:
- link: artist/874
  names:
    en: Akemi Kanda
    ja: 神田朱未
- link: artist/6720
  names:
    en: Sayoko Kawaguchi
    ja: 川口宰曜子
- link: artist/6721
  names:
    en: Mio Yasuda
    ja: 安田未央
- link: artist/5390
  names:
    en: Junko Minagawa
    ja: 皆川純子
votes: 0
